<?xml version="1.0" encoding="UTF-8"?><snt:sntInfoContainer xmlns:snt="snt">
  <sntInfoSet>
    <sntInfo>
      <version>SntV1</version>
      <documentInfo>
        <sntBody><![CDATA[<v1:snt xmlns:asnt="abstractSnt.snt" xmlns:v1="v1.snt">
    <date>21.12.2020</date>
    <number>1334</number>
    <shippingDate>21.12.2020</shippingDate>
    <sntType>PRIMARY_SNT</sntType>
    <consignee>
        <countryCode>KG</countryCode>
        <name>Грузополучатель</name>
        <nonResident>true</nonResident>
    </consignee>
    <consignor>
        <countryCode>KZ</countryCode>
        <name>Тестовый пользователь</name>
        <nonResident>false</nonResident>
        <tin>123456789011</tin>
    </consignor>
    <contract>
        <isContract>false</isContract>
    </contract>
    <currencyCode>KZT</currencyCode>
    <customer>
        <name>Получатель</name>
        <actualAddress>Кыргызстан, г. Бишкек</actualAddress>
        <countryCode>KG</countryCode>
        <nonResident>true</nonResident>
        <registerCountryCode>KG</registerCountryCode>
    </customer>
    <productSet>
        <totalExciseAmount>0</totalExciseAmount>
        <totalNdsAmount>0</totalNdsAmount>
        <totalPriceWithTax>450725.76</totalPriceWithTax>
        <totalPriceWithoutTax>450725.76</totalPriceWithoutTax>
        <products>
            <product>
                <declarationNumberForSnt>300021122020N00001</declarationNumberForSnt>
                <priceWithTax>450725.76</priceWithTax>
                <priceWithoutTax>450725.76</priceWithoutTax>
                <productId>16.22.10.01-4418740000&lt;78766&gt;</productId>
                <productNumber>1</productNumber>
                <productNumberInDeclaration>1</productNumberInDeclaration>
                <tnvedCode>4418740000</tnvedCode>
                <truOriginCode>2</truOriginCode>
                <measureUnitCode>778</measureUnitCode>
                <price>7042.59</price>
                <productName>Паркет Tarkett Дуб</productName>
                <quantity>64</quantity>
            </product>
        </products>
    </productSet>
    <releaseGoodsInfo/>
    <seller>
        <name>Тестовый пользователь</name>
        <tin>123456789011</tin>
        <actualAddress>Астана, ул. Туркестан 8</actualAddress>
        <countryCode>KZ</countryCode>
        <nonResident>false</nonResident>
        <registerCountryCode>KZ</registerCountryCode>
        <storeId>1417</storeId>
    </seller>
    <shippingInfo>
        <carStateNumber>015QWE01</carStateNumber>
        <nonResident>false</nonResident>
        <transportTypes>
            <transportType>AUTOMOBILE</transportType>
        </transportTypes>
    </shippingInfo>
    <sntExport>
        <exportType>EXPORT</exportType>
    </sntExport>
</v1:snt>]]></sntBody>
      </documentInfo>
    </sntInfo>
  </sntInfoSet>
</snt:sntInfoContainer>
